﻿.w_ctr .JQ-slide
{
    width:1000px;
    height:280px;
    overflow:hidden;
    position:relative;
}

.w_ctr .JQ-slide-content
{
    position:absolute;
}

.w_ctr .JQ-slide-content li
{
    display:block;
    position:relative;
    float:left;
    width:269px;
    height:280px;
}

.w_ctr .JQ-slide-content li img
{
    width:1000px;
    height:280px;
}

.w_ctr .JQ-slide-content li div
{
    display:block;
    position:relative;
    width:263px;
    padding-left:6px;
    background:url('../Images/homenew/sliderimages/slidetips_bg.png') 0 0 repeat-x;
    _background:none;
    color:#FFF;
    font-size:10.8pt;
    height:28px;
    line-height:28px;
    bottom:40px;
    left:0;
    z-index:10;
    overflow:hidden;
}

.w_ctr .JQ-slide-nav
{
    position:absolute;
    bottom:180px;
    right:8px;
    z-index:30;
}

.w_ctr .JQ-slide-nav li
{
    display:block;
    float:left;
    background:url('../Images/homenew/sliderimages/focus_li.png') 0 0 no-repeat;
    _background:url('../Images/homenew/sliderimages/focus_li6.png') 0 0 no-repeat;/*For IE6*/
    width:10px;
    height:10px;
    text-indent:-999em;
    overflow:hidden;
    cursor:pointer;
    margin-right:5px;

}
.w_ctr .JQ-slide-nav li.on
{
    background-position:-15px 0;
}

.w_ctr .JQ-slide-content li a {text-decoration: none;}
.w_ctr .JQ-slide-content li a:hover {text-decoration: none;}

